<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Messaging" compressed="true">
   <topicref FeatureID="-1" href="MBXS_HLP_SETT_DOWNL_CTRL.html" navtitle="E-mail retrieval settings"/>
   <topicref FeatureID="-1" href="MBXS_HLP_SETT_DOWNL_RETR.html" navtitle="E-mail retrieval amount"/>
   <topicref FeatureID="-1" href="MBXS_HLP_SETT_MBX_IN.html" navtitle="Incoming e-mail settings"/>
   <topicref FeatureID="-1" href="MBXS_HLP_SETT_MBX_IN_OUT.html" navtitle="Connection settings"/>
   <topicref FeatureID="-1" href="MBXS_HLP_SETT_MBX_OUT.html" navtitle="Outgoing e-mail sett."/>
   <topicref FeatureID="-1" href="MCE_HLP_MAILBOX_OFFLINE.html" navtitle="Offline e-mail"/>
   <topicref FeatureID="-1" href="MCE_HLP_MAILBOX_ONLINE.html" navtitle="Online e-mail"/>
   <topicref FeatureID="true_44" href="MCE_HLP_MESS_SYNC.html" navtitle="Sync mailbox"/>
   <topicref FeatureID="true_44" href="MCE_HLP_MESS_SYNCI.html" navtitle="Remote Inbox"/>
   <topicref FeatureID="true_44" href="MCE_HLP_MESS_SYNCO.html" navtitle="Remote Outbox"/>
   <topicref FeatureID="true_44" href="MCE_HLP_MESS_SYNCS.html" navtitle="Remote Sent"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETTINGS_EMAIL.html" navtitle="E-mail settings"/>
   <topicref FeatureID="true_44" href="MCE_HLP_SETTINGS_SYNCMAIL.html" navtitle="Sync e-mail settings"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETT_EMAILMAIN.html" navtitle="Edit mailboxes"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETT_MAILBLIST.html" navtitle="Mailboxes"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETT_MAILFOLDER_UPD.html" navtitle="Mailbox folders"/>
   <topicref FeatureID="true_1633" href="MCE_HLP_SETT_MAIL_ONLI.html" navtitle="Automatic retrieval"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETT_MAIL_USER.html" navtitle="User settings"/>
   <topicref FeatureID="true_44" href="MCE_HLP_SETT_SMAILBLIST.html" navtitle="Sync mailboxes"/>
   <topicref FeatureID="true_44" href="MCE_HLP_SETT_SMAILBOX.html" navtitle="Sync mailbox settings"/>
</topics>